Package Base Details: php72

Git Clone URL: https://aur.archlinux.org/php72.git (read-only, click to copy)
Keywords: 7.2 php
Submitter: el_aur
Maintainer: el_aur
Last Packager: el_aur
Votes: 9
Popularity: 0.019796
First Submitted: 2019-01-31 20:58
Last Updated: 2020-12-28 21:16

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

df8oe commented on 2020-06-16 15:50

@meister1337 for me this is working... "No such file or directory" soungs like a misspelled module name.

meister1337 commented on 2020-06-16 15:47

@df8oe yes, it's included there. I tried it with extension=soap and extension=soap.so, but it still doesn't work.

df8oe commented on 2020-06-16 15:45

Do you have included it in your php.ini using extension=soap.so ?
For xsl you first have to install php72-xsl and then follow the step above for xsl.so

meister1337 commented on 2020-06-16 15:35

For me, the soap and xsl libraries are not getting loaded:

PHP Warning: PHP Startup: Unable to load dynamic library 'soap' (tried: /usr/lib/php72/modules/soap (/usr/lib/php72/modules/soap: cannot open shared object file: No such file or directory), /usr/lib/php72/modules/soap.so (libicui18n.so.65: cannot open shared object file: No such file or directory)) in Unknown on line 0

PHP Warning: PHP Startup: Unable to load dynamic library 'xsl' (tried: /usr/lib/php72/modules/xsl (/usr/lib/php72/modules/xsl: cannot open shared object file: No such file or directory), /usr/lib/php72/modules/xsl.so (libicui18n.so.65: cannot open shared object file: No such file or directory)) in Unknown on line 0

df8oe commented on 2020-04-25 08:30

Many thanks -that fixed it!

el_aur commented on 2020-04-23 17:24

@df8oe xorgproto

df8oe commented on 2020-04-23 14:31

I cannot build (also php73) because of missing X.h: /usr/include/X11/Xlib.h:44:10: schwerwiegender Fehler: X11/X.h: Datei oder Verzeichnis nicht gefunden

What package is missing?

ChatBouillu commented on 2020-02-24 16:11

@el_aur By any chance, do you plan to add a php72-geoip package on AUR ? That would be very much appreciated !

Thanks for maintaining this one anyway !

el_aur commented on 2020-01-02 17:11

@MountainX made php72-memcached package and php72-igbinary think php72-memcache is not needed as php-memcache extension is pretty old even for 7.0 branch

LothaireFR commented on 2020-01-01 17:32

This package is obsolete.